/*--Set Logo Image position and locate logo image file--*/ 
.logo a {left:0px}
.logo a {top:0px}
/*--End Set Logo Image position and locate logo image file--*/  

/*--Body font size--*/
body {font-size: 14px}

/*--Text Colors for Module Heads and Article titles--*/ 
body {color:#6c696f;}
h2, h2 a:link, h2 a:visited {color: #65646a ; }
.module h3, .module_menu h3, h3 {color: #5c5c5c }
a {color: #f26532 }

/*--Text Colors for Logo and Slogan--*/ 
h1.logo-text a {
	color: #a6523a;
}
p.site-slogan {color: #9e9e9e }

/*--Hornav Ul text color and dropdown background color--*/
#hornav ul li a  {color: #ffffff }
#subMenusContainer ul, #subMenusContainer ol, #hornav ul ul {background-color: #f26532 }

/*--Start Style Side Column and Content Layout Divs--*/
/*--Get Side Column widths from Parameters--*/
#sidecol_a {width: 23% }
#sidecol_b {width: 25% }

.maincontent {padding: 20px 0px 0px 0px;}

/*--Check and see what modules are toggled on/off then take away columns width, margin and border values from overall width*/

/*Style SSC layout*/
  
	#sidecol_a {float:left; }
	#sidecol_b {float:right; }
	#content_remainder {float:left;}

/* Sidecolumn background color */
.backgrounds #sidecol_a , .backgrounds #sidecol_b {
	background-color: #f6f6f6;
}

/*--End Style Side Column and Content Layout Divs--*/

/* Social Icons Colour */
#socialmedia ul li a{background-position: 8px -31px;}

/* Wrapper Width */
.wrapper960, .backgrounds .content_background {width: 940px ;}

/* Background Color */
body, #body_bg {
background-color: #ffffff;
}

/*-- Background Image --*/ 

/* Button Colour */
.readmore a, input.button, button, .j51-button a, .module .j51imagelinkhover .j51button a, .label-info, .badge-info,
.module_style-box .j51imagelinkhover .j51button a, .search .icon-search, .search .button, .slicknav_btn, .slidesjs-previous.slidesjs-navigation, .slidesjs-next.slidesjs-navigation {
	background-color: #f26532;
}
.btn, .btn-group.open .btn.dropdown-toggle, .input-append .add-on, .input-prepend .add-on, .pager.pagenav a, .btn-primary:active, 
.btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #f26532;
}

/* Top Menu Active Color */
/*#hornav > ul > li > a:hover, #hornav > ul > li.active > a, .mainMenuParentBtnFocused {
	background-color:  !important;
}*/

/* Top Menu */
#container_hornav .wrapper960  {
	background-color: rgba(1,125,195, 1.0 );
}
.slicknav_menu {background:#142147}
.is-sticky #container_hornav .wrapper960 {background-color: #017dc3;}

.container_spacer3 .wrapper960, .container_spacer4 .wrapper960 {
	background-color: rgba(1,125,195, 0.8 );
}

/* Header */
#container_header .wrapper960 {
}
.is-sticky .header_bar {
}
.container_spacer2 {
	height:px;
}


/* Showcase */
#container_slideshow { 
	background-color: rgba(255,255,255, 0.0 );
}
/* Top-1# Module Background */
#container_top1_modules, #container_top1_modules ul.tabs li a.linkopen, #container_top1_modules dl.tabs dt.open  h3 a:link, 
#container_top1_modules dl.tabs dt.open h3 a:visited, .csstransforms3d .tabs a:hover span::before, .csstransforms3d .tabs a:focus span::before, .tabs a span {
	background-color: rgba(251,251,251, 0.0 );
}
#container_top1_modules .wrapper960 {background-color:#fbfbfb;}
/* Top-2# Module Background */
#container_top2_modules {
	background-color: rgba(242,242,242, 0.0 );
}
#container_top2_modules .wrapper960 {background-color:#f2f2f2;}
/* Top-3# Module Background */
#container_top3_modules {
	background-color: rgba(237,237,237, 0.0 );
}
#container_top3_modules .wrapper960 {background-color:#ededed;}

/* Article Background Color */
#container_main {
	background-color: rgba(255,255,255, 0.0 );
}
#container_main .wrapper960 {
	background-color:#ffffff;
}

/* Bottom-1 Modules */
#container_bottom1_modules {
	background-color: rgba(237,237,237, 0.0 );
}
#container_bottom1_modules .wrapper960 {background-color:#ededed;}

/* Bottom-2 Modules */
#container_bottom2_modules {
	background-color: rgba(237,237,237, 0.0 );
}
#container_bottom2_modules .wrapper960 {background-color:#ededed;}

/* Base Modules */
#container_base {
	background-color: rgba(108,105,110, 0.0 );
}
#container_base .wrapper960 {background-color:#6c696e;}

/* Logo Image Dimensions */
.logo_container, h1.logo, h1.logo a {
  /*  width: px;
    height: px;*/
}

/* Responsive Options */

	.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 20%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;
	
	/** Unhide lightbox **/
	display: block;
}
		
	
		
		@media only screen and ( max-width: 767px ) {
	.showcase {display:inline;}
	.mobile_showcase {display:none;}
	}
		

/* Custom Reponsive CSS */
   
   

 /* Module Container Padding */
#top1_modules.block_holder {padding: 0;}
#top1_modules .module_surround {padding: 0;}

#top2_modules.block_holder {padding: 0;}
#top2_modules .module_surround {padding: 0;}

#top3_modules.block_holder {padding: 0;}
#top3_modules .module_surround {padding: 0;}


/* Progress Bar*/
.clearfix:after {
    clear: both !important;
    content: "." !important;
    display: block !important;
    height: 0 !important;
    visibility: hidden !important;
}

#progress-bar ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    font-size: 63%;
}
#progress-bar ul li {
    /*background: url("../images/step.png") no-repeat scroll right top rgba(0, 0, 0, 0);*/
    color: rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    padding: 2% 1% 4%;
    margin: 0 -2% 0 0;
    position: relative;
    width: 25%;
    z-index: 0;
}

#progress-bar ul li.first.selected {
    background-image: url("../images/step1-selected.png");
    background-color: rgba(0, 0, 0, 0)!important;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    z-index: 9;
}
#progress-bar ul li.first {
    background: url("../images/step1.png");
    background-color: rgba(0, 0, 0, 0)!important;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    z-index: 9;
}
#progress-bar ul li.second {
    background: url("../images/step2.png");
    background-color: rgba(0, 0, 0, 0)!important;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    z-index: 8;
}

#progress-bar ul li.second.selected {
    background: url("../images/step2-selected.png");
    background-color: rgba(0, 0, 0, 0)!important;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
}
#progress-bar ul li.third {
    background: url("../images/step3.png");
    background-color: rgba(0, 0, 0, 0)!important;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    z-index: 6;
}
#progress-bar ul li.third.selected {
    background: url("../images/step3-selected.png");
    background-color: rgba(0, 0, 0, 0)!important;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
}
#progress-bar ul li.fourth {
    background: url("../images/step4.png");
    background-color: rgba(0, 0, 0, 0)!important;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    z-index: 5;
}
#progress-bar ul li.fourth.selected {
    background: url("../images/step4-selected.png");
    background-color: rgba(0, 0, 0, 0)!important;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
}

form {
    padding-left: 1%;
}

.tab-content
{
    display:inline-block;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;

    -moz-border-radius-topright: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;

    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;

//   min-height: 400px;
    position: relative;
    z-index: 9;
    padding:0px;
    width: 99%;

}

.table{
    table-layout:fixed;
}
.table td {
    padding-right:0px
}
input[type="text"]{
    width: 85%;
}

select {
    width: 90%;
}

#ndlsBook{
    margin: 0px;
    padding: 0px;
}





.info-link{
    color: #017DC3;
}

.info-text{
    color: #F26532;
}

#v-nav >div.tab-content >h4
{
    font-size: 1.2em;
    color: Black;
    text-shadow: 0px 1px 1px #F2F1F0;
    border-bottom: 1px dotted #EEEDED;
    padding-top: 5px;
    padding-bottom: 5px;
}
/* Header-# Adjustment */

.ui-datepicker-trigger{
    height:25px;
    padding: 0px 0px 10px 0px;
}

.button-continue{
    width: 60% !important;
    max-width: 345px;
    min-height: 38px;
    font-size: 1.3em;
    text-align: center !important;
    text-transform: uppercase !important;
    background: url("../images/ContinueButton.png");
    background-color: rgba(0, 0, 0, 0)!important;
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
   /* background-color: #F26532;*/
}

.button-cancel{
    width: 60% !important;
    max-width: 345px;
    min-height: 38px;
    font-size: 1.3em;
    text-align: center !important;
    text-transform: uppercase !important;
    background: url("../images/CancelButton.png");
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    background-color: rgba(0, 0, 0, 0)!important;
}

.button-continue:hover{
    background-color: rgba(0, 0, 0, 0.3);
}

.loginErrors {
    display: none;
    color: #eb5733;

    border: 0px solid #ddd;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;

    -moz-border-radius-topright: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;

    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;


//   min-height: 400px;
    position: relative;
    z-index: 9;
    -moz-box-shadow: inset 0 0 1px 1px #fafbfd;
    -webkit-box-shadow: inset 0 0 1px 1px #fafbfd;
    box-shadow: inset 0 0 1px 1px #fafbfd;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right:  5px;
    margin-top: 10px;
    width: 100%;
}

.loginErrorShow {
    display: block;
}

#col3
{
    float: right;
    border:0px solid #ffffff;
    padding:5px;
    background:transparent;
    border-radius:15px;
    margin: 10px;
    width:12%;
    display: none;
}

/*--Driver Table--*/
.borderless td, .borderless th {
    border: none;
}

.button-logout, .DateHeader{
    background-color:#e1e1e1;
    text-align: center !important;
    width:15%;
}

.driver-header{
    color: #017DC3;
    width: 85%;
    background-color:#ededed;
}

/*-Date-*/

.calendar{
    float:left;
    width:70%;
}
.calendar td {
    padding: 0px;
}

.AvailableDate {
    background-color:#ededed;
    color:#019934;
    cursor: pointer;
    font-size:0.8em;
    text-align:center !important;
    width:auto;
    border: thin solid white;
    height: 50px;
    vertical-align: middle !important;
  /*  max-width:90% !important;
    max-height:90% !important;*/
    padding:6px;
}

.UnavailableDate {
    background-color:#ededed;
    color:#bb1100;
    font-size:0.8em;
    text-align:center !important;
    width:auto;
    border: thin solid white;
    height: 50px;
    vertical-align: middle !important;
    /*max-width:90% !important;
    max-height:90% !important;*/
    padding:6px;
}

.SelectedDate {
    background-color:#ededed;
    color:#4b82c3;
    cursor: pointer;
    font-size:0.8em;
    text-align:center !important;
    border: thin solid white;
    height: 50px;
    vertical-align: middle !important;
    /*max-width:90% !important;
    max-height:90% !important;;*/
    padding:6px;
}


.ndlsHR
{
    border-style:ridge;
    border-color:#ff7f00;
    border-width:2px;
}


.TimeSlot td {
    background-color:#f26532;
    font-size:10px;
    text-align:center;
    width:60px;
    height:25px;
    font-weight:bolder;
    color: white;
    cursor:pointer;
    border-right: solid;
    border-bottom: solid;
}

.legend{
    width:30%;
    float:right;
    font-size: 11px;
}

.legend td{
    padding-left: 10%;
}

.legend .UnavailableDate2 {
    background-color: #bb1100;
    float: left;
    width: 20px;
    height: 20px;
    margin: 2px;
    margin-right: 8px;
}
.legend .AvailableDate2 {
    background-color: #019934;
    float: left;
    width: 20px;
    height: 20px;
    margin: 2px;
    margin-right: 8px;
}
.legend .SelectedDate2 {
    background-color: #4b82c3;
    float: left;
    width: 20px;
    height: 20px;
    margin: 2px;
    margin-right: 8px;
}
.legend .TimeSlot2 {
    float: left;
    width: 20px;
    height: 20px;
    margin: 2px;
    background-color: #f26532;
    margin-right: 8px;
}

/*--Cancel Css--*/

.SectionHead2{
    background-color:#ededed;
    width: 100%;
    line-height: 3.5em;
}

.SectionHead1{
    color: #ffffff;
    background-color:#f26532;
    width: 100%;
    line-height: 3.5em;
}

.ConfirmTbl td, .ConfirmTbl strong{
    margin-left:2%;
}

.ConfirmTbl ul{
    padding:2%;
}

.ConfirmTbl ul li {
    list-style-type: circle;
    lis color: #017DC3;
}

#alertIcon{
    float: right;
    padding-right:2%;
}

a:focus {
    outline: 0px;
}

.ui-widget-content {
    border: 0px;
    background: #ffffff;
}

.ui-widget-header {
    border: 0px;
    background: #ffffff;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    color: transparent;
}

#tabs ul li {
    line-height: 3.5em;
    border: 0px;
    background: #ffffff;
    width: 25%;
    font-weight: bold;
    color: #2e6e9e;
    padding: 0px;
    margin: 0px;
}

.ui-tabs .ui-tabs-nav li {
    margin: 1px 0.1em 0 0;
}

.ui-tabs .ui-tabs-panel {
    padding: 0em 0em;
}

#tabs ul li.tab1{
    background: url("../images/tab1.png");
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    background-color: rgba(0, 0, 0, 0)!important;
}

#tabs ul li.tab1.ui-tabs-active
 {

    background: url("../images/tab1-active.png");
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    background-color: rgba(0, 0, 0, 0)!important;
    border: 0px;
}




#tabs ul li.tab2{
    background: url("../images/tab2.png");
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    background-color: rgba(0, 0, 0, 0)!important;
}

#tabs ul li.tab2.ui-tabs-active{
    background: url("../images/tab2-active.png");
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    background-color: rgba(0, 0, 0, 0)!important;
}

#tabs ul li.tab3{
    background: url("../images/tab3.png");
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    background-color: rgba(0, 0, 0, 0)!important;
}

#tabs ul li.tab3.ui-tabs-active{
    background: url("../images/tab3-active.png");
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    background-color: rgba(0, 0, 0, 0)!important;
}

#tabs ul li.tab4{
    background: url("../images/tab4.png");
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    background-color: rgba(0, 0, 0, 0)!important;
}

#tabs ul li.tab4.ui-tabs-active{
    background: url("../images/tab4-active.png");
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
    background-color: rgba(0, 0, 0, 0)!important;
}

/*--Stage 4--*/

/*--Load Custom Css Styling--*/
#map-canvas {
        height: 400px;
        width: 100%;
        margin: 0px;
        padding: 0px;
		//display:none;	 
}
@media print {

test1{
 display:none;
}

col1 {
    display: none;
}

progress-bar {
    display: none;
}

col3 {
    display: none;
}
.mm_sticky_header{
 display:none;
}

#com_banner{
 display:none;
}

#breadcrumb{
display:none;
}

.SectionHead2{
 display:none;
}

#container_bottom1_modules{
 display:none;
}

#progress-bar ul{
	display:none;
}

#cookie{
 display:none;
}

.LabelFont { 
 font-family:Arial;
    font-weight:bold;
    font-size:12px;
    color:black;
}
}
/* IE9  width issue */
@media screen and (min-width:0\0) { 
    /* CSS styles for IE9, IE10, IE11 */
    .table-responsive table tr td {
    width: 0px !important;
    }
}

/* Make full width/viewCancel page form*/
form .tblDiv {
    width: 100% !important;
}


@media (max-width: 768px) {
	table tr td {
    width: 100%;
	display: table;
	}
	.button-continue {
	width: 100% !important;
	}
}


.modal-box {
  display: none;
  position: absolute;
  z-index: 1000;
  width: 98%;
  background: white;
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
}

.modal-box header,
.modal-box .modal-header {
  padding: 1.25em 1.5em;
  border-bottom: 1px solid #ddd;
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; }

.modal-box .modal-body { padding: 2em 1.5em; }

.modal-box footer,
.modal-box .modal-footer {
  padding: 1em;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}

.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
}

a.close {
  line-height: 1;
  font-size: 1.5em;
  position: absolute;
  top: 5%;
  right: 2%;
  text-decoration: none;
  color: #bbb;
}

a.close:hover {
  color: #222;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  transition: color 1s ease;
}

@media (min-width: 32em) {
  .modal-box { width: 70%; 
top: 0px!important;
left: 0px!important;
  }
}